:root {--main-color: #55a; --main-dark-color: #336; --main-light-color: #77d; --main-font-size: 16px; --main-font: "Open Sans", sans-serif;}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* Layout */

html, body	{width: 100%; padding: 0; margin: 0; }
body { background: #000; font-size: var(--main-font-size); font-family: var(--main-font); color: #333; }

.ani {
	transition:all .15s linear; 
	-o-transition:all .15s linear; 
	-moz-transition:all .15s linear; 
	-webkit-transition:all .15s linear;
	}

/* Tags */

hr { color: #bbb; background-color: #bbb; border: 0px none; height: 1px; clear: both; }
.hr { background-color: #bbb; height:1px; line-height: 1px; clear: both; margin: 5px 0; font-size: 0; }
form {padding: 0; margin: 0;}
img {border: none;}
h1, h2, h3, h4, h5, h6 {color: #555; font-family: var(--main-font); font-weight: bold; line-height: 120%;}
h1 {font-size: 24pt; padding: 0; margin: 0 0 10px 0; }
h2 {font-size: 22pt; padding: 0 0 5px 0; margin: 0 0 10px 0;}
h3 {font-size: 20pt; margin: 0 0 10px 0;}
h4 {font-size: 19pt; margin: 0 0 10px 0;}
h5 {font-size: 18pt; margin: 0 0 10px 0;}
h6 {font-size: 17pt; margin: 0 0 10px 0;}

#mobile h1 {font-size: 20pt;}
#mobile h2 {font-size: 19pt;}
#mobile h3 {font-size: 18pt;}
#mobile h4, #mobile h5, #mobile h6 {font-size: 17pt;}


a {color: #a00; text-decoration: none; }
a:hover {color: #c00; text-decoration: underline; }

table {border-collapse: collapse; border-spacing: 0;}
td {font-size: 10pt; }
object {display: block;}

p {margin: 0 0 10px 0;}

.link {padding: 0 0 0 10px; margin: 0px; background: url(images/link.png) 0 5px no-repeat; border-bottom: 1px dotted #a00;}
.link:hover {background-position: 0 -60px; text-decoration: none; border-bottom: 1px solid #a00;}

ul.cool-li {list-style: none; padding: 0 0 0 20px; margin: 0;}
.cool-li li {background: url(images/check.png) no-repeat 0 3px; padding: 3px 0 2px 22px;}

/* Forms */

.inp, textarea {background: #eeeeee;
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
border: solid 1px #aaa; padding: 4px; font-family: arial, helvetica, verdana, tahoma, san-serif; border-radius: 2px; box-sizing: border-box;}
.inp1 {background: #666666;
background: -moz-linear-gradient(top,  #666666 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #666666 0%,#000000 100%);
background: -o-linear-gradient(top,  #666666 0%,#000000 100%);
background: -ms-linear-gradient(top,  #666666 0%,#000000 100%);
background: linear-gradient(to bottom,  #666666 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=0 );
border: solid 1px #000; color: #fff; font-weight: bold; padding: 4px 10px; text-align: center; text-shadow: -1px -1px 0 rgba(0,0,0,0.8); border-radius: 2px;}
.inp1:hover {background: #555; cursor: pointer; box-shadow: 0 0 5px rgba(0,0,0,0.6), 0 -2px 6px rgba(255,255,255,0.3) inset;}
.inp_red {background: #fdd; border-color: #a00;}
.inp2 {padding: 3px 0;}

/* */

.wrap {width: 1130px; margin: 0 auto; position: relative;}
#mobile .wrap {width: 100%; max-width: 600px; margin: 0 auto; position: relative;}
.bg-white {background: #fff;}

#header {height: 90px; padding: 0; background: #000;}
#logo {display: block; text-align: center; color: #fff; font-size: 10px; width: 212px; height: 10px; padding-top: 50px; letter-spacing: 5px; background: url(images/glavk-logo.svg) center top no-repeat; margin-top: 10px; opacity: .8;}
#logo:hover {text-decoration: none; opacity: 1;}

#header-mob {background: #000; border-top: 4px solid #c00; height: 46px;}
#logo-mob {display: block; height: 42px; width: 128px; margin: 2px auto;}
#logo-mob img {height: 42px; width: 128px;}
.menu-mob {display: block; height: 32px; width: 32px; position: absolute; top: 5px;}
.menu-mob img {width: 32px; width: 32px;}
#menu-mob {left: 10px;}
#search-mob {right: 10px;}
#search-close {right: 40px; display: none;}
#search-form {position: absolute; top: 5px; right: 80px; display: none;}
#search-form input {width: 120px; padding: 5px; height: 25px; font-size: 18px; border: none;}


#social-links {width: 205px; position: absolute; top: 10px; right: 250px;}
#social-links a {display: block; width: 24px; height: 24px; margin-left: 5px; float: left; opacity: 0.7; }
#social-links a.sc-fb {background: url(/o-icon/circle_facebook-24.png) top;}
#social-links a.sc-tw {background: url(/o-icon/circle_twitter-24.png) top;}
#social-links a.sc-vk {background: url(/o-icon/circle_vk-24.png) top;}
#social-links a.sc-rss {background: url(/o-icon/circle_RSS-24.png) top;}
#social-links a.sc-mail {background: url(/o-icon/circle_mail-24.png) top;}
#social-links a.sc-mob {background: url(/o-icon/circle_mob-24.png) top;}
#social-links a.sc-gn {background: url(/o-icon/circle_gnews-24.png) top;}
#social-links a:hover {background-position: bottom; opacity: 1;}

#top-td {position: relative;}

#search {position: absolute; top: 10px; right: 0;}
#search-query {padding: 2px 5px; border: none; width: 200px; height: 20px; position: absolute; top: 0; right: 28px; background: #ddd;}
#search-query:focus {outline: none; background: #fff;}
#search-submit {width: 26px; height: 24px; border: none; background: #666 url(/o-icon/search-simple.png) center center no-repeat; cursor: pointer; position: absolute; top: 0; right: 0;}
#search-submit:hover {background-color: #c00;}

#content {background: #fff; padding: 20px 30px; min-height: 400px;}
#content img {max-width: 100%; height: auto;}

#footer-line {height: 4px; background: #c00; margin-bottom: 2px;}
#footer { background: #333; text-shadow: -1px -1px 0 rgba(0,0,0,0.5); padding: 10px 0 50px 0; font-size: 9pt; color: #aaa;}
#footer a { color: #ccc; text-decoration: underline;}
#footer a:hover { text-decoration: none; color: #fff;}
#footer .footer-menu { padding: 0 15px; float: left;}
ul.footer-menu {list-style: none; padding: 0 0 0 20px; margin: 0;}
ul.footer-menu li {background: url(images/li.png) no-repeat 0 5px; padding: 3px 0 3px 16px;}

#footer-social {border-left: 1px dotted #555; padding-left: 20px;}
#footer-social ul {list-style: none; padding: 0; margin: 0;}
#footer-social li { height: 24px; padding: 6px 0 0 32px;}
#footer-social li.footer-fb   {background: url(/o-icon/circle_facebook-24-grey.png) left center no-repeat;}
#footer-social li.footer-tw   {background: url(/o-icon/circle_twitter-24-grey.png) left center no-repeat;}
#footer-social li.footer-gn   {background: url(/o-icon/circle_gnews-24-grey.png) left center no-repeat;}
#footer-social li.footer-vk   {background: url(/o-icon/circle_vk-24-grey.png) left center no-repeat;}
#footer-social li.footer-rss  {background: url(/o-icon/circle_RSS-24-grey.png) left center no-repeat;}
#footer-social li.footer-mail {background: url(/o-icon/circle_mail-24-grey.png) left center no-repeat;}
#footer-social li.footer-mob  {background: url(/o-icon/circle_mob-24-grey.png) left center no-repeat;}

ul.cool-li {}
.cool-li li {background: url(images/check.png) no-repeat 0 3px; padding: 3px 0 2px 22px;}


#breadcrumb {background: #ddd; padding: 7px 30px; font-size: 12px; border-bottom: solid 1px #ccc;}
#breadcrumb a {}
#footer-menu {text-align: center; padding: 10px 0 20px 0; color: #0c62a5;}


.column-2 {width: 700px; float: left; overflow: hidden;}
.column-1r {width: 340px; float: right; overflow: hidden;}

.column-main-1 {width: 400px; float: left;}
.column-main-2 {width: 260px; float: left; margin: 0 20px;}
.column-main-3 {width: 260px; float: left;}

#mobile .column-2 {width: 100%; overflow: visible;}
#mobile .column-1r {width: 100%; float: none;}
#mobile #content {padding: 10px 20px;}
#mobile #content img {max-width: 100%; height: auto;}

.share42init {margin: 3px 0 -3px 0; float: right;}
#share42 a {opacity: 0.6}
#share42 a:hover {opacity: 1}

/* Formatting */

.just {text-align: justify;}
.center {text-align: center;}
.left {text-align: left;}

.w40  {width: 40px;}
.w60  {width: 60px;}
.w80  {width: 80px;}
.w100 {width: 100px;}
.w120 {width: 120px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w300 {width: 300px;}
.w400 {width: 400px;}
.w500 {width: 500px;}
.w600 {width: 600px;}

.w100p {width: 100%;}

.mt10 {margin-top: 		10px;}
.mr10 {margin-right:		10px;}
.ml10 {margin-left:		10px;}
.mb10 {margin-bottom:	10px;}

.f8 {font-size: 8pt;}
.f9 {font-size: 9pt;}
.f12 {font-size: 12pt;}
.f14 {font-size: 14pt;}
.bold {font-weight: bold;}
.nobold {font-weight: normal !important;}

.b {border: solid 1px cyan;}

.clear {clear: both;}
.fleft {float: left;}
.fright {float: right;}

.center {text-align: center;}

.red {color: #800; font-weight: bold;}

.hidden {display: none;}

/* menu */

#menu {position: absolute; top: 50px; right: 0;}
#menu a {display: block; padding: 0 16px; text-align: center; color: #bbb; position: relative; font-size: 14px; font-weight: bold; text-transform: uppercase;}
#menu div.top:hover a.top {background-position: center; color: #fff; text-decoration: none; }
#menu div.top {border-right: 1px solid #444; float: left;}
#menu div.top:first-child {border-left: 1px solid rgba(255,255,255,0.3);}

#menu div.top a.top.active {color: #fff;}

#menu a.top:after { content: ' '; display: block; position: absolute; left: 0px; right: 0px; bottom: -6px;}
#menu a.top:hover:after { border-bottom: 1px solid #444;}
#menu a.top.active:after { border-bottom: 1px solid #c00;}
#menu a.top.active:hover:after { border-bottom: 1px solid #ccc;}
/
#menu a.top.active:hover {background-position: bottom; }

#menu div { position: relative; }
#menu div div {display: none; position: absolute; top: 36px; left: 0; width: auto; min-width: 100%; z-index: 99999; background: #1f65a5; padding: 1px 0 3px 0; border-bottom: 3px solid #fff; border-right: 1px solid #fff; }
#menu div div a {white-space: nowrap; background: #1f65a5 !important; color: #fff !important; text-shadow: -1px -1px 0 #123 !important; padding: 5px 10px 6px 10px; height: auto; border: none !important; font-size: 10pt; font-weight: bold; font-family: arial, helvetica, verdana, tahoma, san-serif;}
#menu div div a:hover {background: #488ccb !important; text-shadow: -1px -1px 0 #123 !important; color: #fff !important; box-shadow: none !important; text-decoration: none; }

#bottom {min-height: 50px; text-align: center; color: #49a1da; padding-top: 10px;}
#bottom a {color: #49a1da;} 
#bottom a:hover {text-decoration: none; color: #fff;} 

#mobnav a {display: block; padding: 10px; color: #fff; border-bottom: 1px solid #333; font-size: 18px;}
#mobnav a:hover, #mobnav a:active {color: #fff; text-decoration: none; background: #333;}

/* buttons */

.butt_close {display: block; width: 16px; height: 16px; background: #fff url(/o-icon/delete.png) center center no-repeat; border-radius: 3px; margin: -5px -5px 0 0;}
.butt_close:hover { background-color1: #ffba00; box-shadow: 0 0 4px rgba(0,0,0,0.5);}

.butt {display: inline-block; font-size: 14px; font-family: arial, helvetica, verdana, tahoma, san-serif; background: #ddd;
background: -moz-linear-gradient(top,  #ffffff 0%, #ddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ddd));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ddd 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ddd 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
border: solid 1px #bbb; color: #666; font-weight: bold; text-align: center; text-shadow: 1px 1px 0 #fff;
border-radius: 2px; padding: 5px 12px; cursor: pointer;
 margin-right: 5px;
}
.butt:hover {text-decoration: none; background: #fff;
border-color: #aaa; cursor: pointer; box-shadow: 0 0 5px #ccc; }
.butt i {display: block; width: 16px; height: 16px; background-repeat: no-repeat; float: left; margin-right: 5px;}
.butt.red {background: #fc9;}

/* Blocks */

.block {margin: 0 0 10px 0;}
.block h2, #mobile .block h2 {background: #000 url(images/bg-h2.png) left top no-repeat; color: #fff; font-size: 13pt; padding: 2px 0 0 25px; height: 29px; font-weight: bold; font-family: var(--main-font);}
.block h2 a {color: #fff;}
.block .block-content {font-size: 14px;}
.block-a {font-size: 14px;}

.infoDiv, .alertDiv { padding: 15px 15px 15px 55px; margin-bottom: 10px; border-radius: 10px; font-size: 11pt;}
.infoDiv {background: #9cf url(/o-icon/info_rhombus.png) 10px center no-repeat;}
.alertDiv {background: #fdb url(/o-icon/alert-32.png) 10px center no-repeat;}
.infoDiv p, .alertDiv p {margin: 5px 0;}
.info_grey {padding: 10px; margin: 10px 0; border-radius: 10px; background: #eee; border: 1px solid #ccc;}

/* Tables */

.cool_table {border: 1px solid #aaa; border-collapse: separate; border-spacing:1px;}
.cool_table th {padding: 2px 7px 5px 7px; font-weight: bold; font-size: 13px; text-align: center; color: #fff; background: #666; }
.cool_table td {font-weight: normal; font-size: 13px; background: #f4f4f4; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 3px 7px;}
.cool_table tr.odd td {background: #eee;}
.cool_table tr:hover td {background: #fff; }
.cool_table .cool_table th {padding: 1px 2px; font-weight: bold; font-size: 9pt; text-align: center; color: #fff; background: #666; }

 td.dark_td {background: #ccc !important; }

.s_table {color: #aaa; border-collapse: collapse;}
.s_table td{border-bottom: dashed 1px #aaa; padding: 3px 0;}
.s_table tr:hover td {background: #eee;}

.stripDiv {padding: 10px; margin-bottom: 10px; border-radius: 5px; background: #e4f0fa; border: 1px solid #fff;}
.stripDiv:nth-child(2n+1){ background: #c9dff0;}
.stripDiv:hover{ border-color: #8ac;}

/* News */

.articles_one {font-size: 16px;}
/*.articles_one img {display: block;}*/

.articles_all { margin-bottom: 15px; border-bottom: 1px dashed #ccc; font-size: 14px;}
.articles_unactive {border: 1px solid #f00; background: #fee;}
.articles_title {font-size: 20px; font-weight: bold; color: #666;}
.articles_title + p {margin-top: 5px;}
.articles_thumb {float: left; margin-right: 10px; margin-bottom: 10px; padding: 3px; position: relative; border: 1px solid #ccc; background: #fff;}
.articles_thumb img {display: block;}
.articles_thumb span {display: block; background: #fff; position: absolute; left: 0; bottom: 8px; font-size: 10px; font-weight: bold; padding: 0 5px;}
.articles_date {float: left;}
.articles_cats {float: left;}
.articles_bottom {font-size: 8pt;}
.articles_thumb_mini {float: left; margin: 5px 8px 0 0; width: 75px; height: 56px; border: 1px solid #eee;}
.small_date {padding: 1px 3px; font-size: 7pt; background: #d8e8ff; font-weight: bold;}
.date_articles {font-size: 9pt;}

.articles_list { padding: 5px; border-bottom: 1px dashed #ccc;}
.articles_list:hover {background: #f6f6f6;}
.articles_list img {margin-bottom: -2px;}
.articles_list:last-child { border: none;}
#mobile .articles_list:first-child { border-top: 1px dashed #ccc;}


.article-top {margin-bottom: 10px; font-size: 12px; height: 20px; position: relative;}
.article-top img {margin-bottom: -1px;}

#mobile .article-top {margin-bottom: 40px;}
#mobile #mob-soc {position: absolute; top: 30px; left: 0; width: 100%;}
#mobile #mob-soc div:first-of-type, #mobile #mob-sc div:first-of-type {margin: 0 !important;}
#mobile #uptolike-rating {margin: -10px 0 0 0; float: right;}

.articles_bold a, .articles_bold .block-a {font-size: 14px !important; font-weight: bold;}
.articles_bold {font-weight: bold; font-size: 12px !important;}
.articles_bold2 p {font-weight: bold; font-size: 14px !important;}
.articles_bold2 .articles_title {font-size: 24px !important;}

.atime {float: left; }
.alink {margin-left: 40px; }
.curdate {text-align: center; padding: 3px 0; background: #ccc; color: #555; font-weight: bold; font-size: 12px; text-shadow: 1px 1px 0 rgba(255,255,255,0.5);}

#article_tags {margin: 15px 0;}
#article_tags a {display: inline-block; border-radius: 2px; padding: 3px 8px; margin-right: 5px; text-decoration: none; text-shadow: 1px 1px 0 rgba(255,255,255,0.5); color: #444; font-weight: bold; font-size: 11px; border: 1px solid #bbb; background: #eeeeee;
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}
#article_tags a:hover {background: #999; color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); border-color: #777;}

.articles_similar {background: #eee; border: 1px solid #ccc; margin-bottom: 15px; }
.articles_similar h3 {background: #c00; font-size: 18px; color: #fff; padding: 3px 10px; margin: 0; text-shadow: -1px -1px 0 rgba(0,0,0,0.5);}
.articles_similar a {display: block; padding: 5px 10px; font-size: 15px;}
.articles_similar a:nth-child(odd) {background-color: #fff;}
.articles_similar a:hover {background-color: #ddd; text-decoration: none;}

.also_read {background: #eee; padding: 8px 10px; margin: 12px 0; border: 1px solid #ccc; border-left: 4px solid #c00;}

#uptolike-rating {float: left; margin: -10px 30px 0 30px;}
#uptolike-buttons {float: left; margin: -7px 0 0 2px;}
#uptolike-buttons .uptl_toolbar>ul>li>.sn-icon:hover {background-color: #000 !important;}

/* main */

.block_main h2, h2.red-dot, #mobile .block_main h2, #mobile h2.red-dot {background: #000 url(images/bg-h2.png) left top no-repeat; font-size: 13pt; padding: 2px 0 0 25px; height: 29px; font-weight: bold; font-family: var(--main-font); color: #fff; }
.block_main h2 a, h2.red-dot a {color: #fff;}

.block_main {margin-bottom: 10px;}
.block_main .articles_list {font-size: 14px;}
.block_main .main_right {float: left; width: 300px; }
.block_main .main_right p {font-size: 14px; margin-bottom: 20px;}

#mobile .block_main .main_left  {float: none; width: 100%; }
#mobile .block_main .main_right  {float: none; width: 100%; }

.main_list {width: 300px; height: 175px; margin-bottom: 5px; position: relative; background-size: cover; background-repeat: no-repeat; background-position: center center; border-bottom: 5px solid #c00; z-index: 1; transition: .3s all ease;}

.main_list::before {position: absolute; width: 100%; bottom: 0; top: 0; left: 0; content: ''; opacity: 0; z-index: 1; transition: .3s all ease; background: #000; }
.main_list:hover::before {opacity: .5;}
.main_list a {display: block; position: absolute; bottom: 0; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; border-bottom: 1px solid #fff;}
.main_list a span {display: block; z-index: 1; position: absolute; bottom: 10px; left: 15px; right: 15px; font-size: 16px; font-weight: bold; line-height: 1.2; color: #fff; text-shadow: 1px 1px 4px rgba(0,0,0,.75), 1px 1px 10px rgba(0,0,0,.75);}
.main_list .main_time {font-size: 10px; font-weight: bold; padding: 1px 5px 1px 10px; background: rgba(255,255,255,.5); position: absolute; left: 0; top: 10px; z-index: 2; color: #000;}

.main_left {width: 380px; float: left; margin-right: 20px; position: relative;}
.main_left .main_list {width: 380px; height: 360px;}
.main_left .main_list span {display: block; position: absolute; width: 100%; bottom: 0; border-bottom: 1px solid #fff; z-index: 2;}
.main_list::after {position: absolute; width: 100%; bottom: 0; top: 50%; left: 0; content: ''; opacity: 0.75; z-index: 1; transition: .6s all ease; background-image: linear-gradient(to bottom,transparent 0%,black 100%); background-repeat: repeat-x;}

.main_list_right {margin-bottom: 15px;}
.main_list_right .main_list {width: 340px; height: 200px;}
.main_list_right a {color: #333; font-size: 14px;}

#mobile .main_list {float: none; width: 100%; height: 220px;}


.news_blocks {margin: 10px -10px 10px 0;}
.news_block {display: block; float: left; width: 210px; padding: 6px 8px; background: #eee; border-radius: 3px; margin-right: 10px; font-size: 12px; min-height: 180px; text-shadow: 1px 1px 0 rgba(255,255,255,0.3); font-weight: bold; border-bottom: 2px solid #c00;}
.news_block:hover {background: #ddd; }
.news_blocks a {display: block; position: relative;}
.news_blocks img {width: 190px; display: block; margin-bottom: 5px;}

.news_block .pub_time  {display: block; position: absolute; top: -3px; left: -4px; background: #eee; border-radius: 3px; color: #456; font-size: 10px; font-weight: bold; padding: 0 3px 1px; }
.news_block:hover .pub_time {background: #ddd;}

.news_blocks .main_list {float: left; width: 227px; height: 180px; margin-right: 9px;}
.news_blocks .main_list a {}
.news_blocks .main_list a span {font-size: 14px;}

#mobile .news_blocks {margin: 10px 0;}
#mobile .news_block {float: none; width: 100%; box-sizing: border-box; margin: 0 0 10px 0; height: auto; min-height: 135px; font-size: 14px;}
#mobile .news_block img {float: left; margin-right: 10px; width: 160px;}

/* Pagenate */

.pagenate {margin-bottom: 10px;}
.pagenate a, .pagenate span {padding: 2px 6px; background: #fff; border: 1px solid #ccc; margin-right: 3px; text-decoration: none; font-size: 8pt; font-family: verdana, tahoma, arial, helvetica, san-serif;}
a.prev_next {background: #fff; }
.pagenate a:hover {background: #ddd; }
.pagenate span {background: #999; font-weight: bold; color: #fff;}

/* Comments */

.comment {}
.comment_text {background: #fff; padding: 10px; border-radius: 5px; border: 1px solid #ddd;}
.quote_title {float: left; color: #a00; font-size: 10pt; width: 130px; padding: 5px; text-align: right;}
.quote_text {float: right; background: #dfebf8; font-size: 10pt; padding: 5px; width: 600px;}
.reply_text {background: #dfebf8; padding: 10px; border-radius: 3px; position: relative; margin-top: 12px;}
.reply_text:before { content: ' '; position: absolute; top: -8px; left: 20px;height: 0; width: 0; border-bottom: 8px solid #dfebf8; border-left: 8px solid transparent; border-right: 8px solid transparent; }

.form_butt {display: block; float: left; width: 24px; height: 24px; background-repeat: no-repeat; background-position: left top;}
.form_butt:hover {background-position: left bottom;}

/* Tooltip -Styles */

.tooltip {padding: 5px; font-size: 11px; opacity: 0.85; filter: alpha(opacity=85); background-repeat: no-repeat; background-image: url(/js/tooltip.gif); }
.tooltip-inner { padding: 5px 10px; max-width: 200px; pointer-events: none; color: white; text-align: center; background-color: black; border-radius: 3px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);}
.tooltip-bottom { background-position: top center; }
.tooltip-top { background-position: bottom center; }
.tooltip-left { background-position: right center; }
.tooltip-right { background-position: left center; }

/* oWin */

.oWinOuter {position: fixed; left: 50%; top: 200px; z-index: 11000; border: 2px #999 solid; border-radius: 8px; box-shadow: 0 5px 15px #000; padding: 1px; background: #666; display: none; min-width: 200px;}
.oWinInner {display: block; padding: 10px; border-radius: 6px; background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 20%, #dddddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#ffffff), color-stop(100%,#dddddd));
background: -webkit-linear-gradient(top,  #ffffff 20%,#dddddd 100%);
background: -o-linear-gradient(top,  #ffffff 20%,#dddddd 100%);
background: -ms-linear-gradient(top,  #ffffff 20%,#dddddd 100%);
background: linear-gradient(to bottom,  #ffffff 20%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}
.oWinTitle {font-size: 16pt; background: #ccc; padding: 5px 10px; margin: -10px -10px 10px -10px; border-radius: 6px 6px 0 0; text-shadow: 1px 1px 0 #eee;}
#oWinOverlay { position: fixed; z-index: 1000; top: 0px; left: 0px; height:100%; width:100%; background: #000; display: none;}
.oWinClose {display: block; float: right; width: 16px; height: 16px; margin: 4px 0 0 10px; background: url(/o-icon/oWinClose.png) top no-repeat;}
.oWinClose:hover { background-position: bottom;}

/* Tabs */

.tabs { list-style: none; padding: 3px 0 2px 0; margin: 0 0 5px 0; font-weight: bold; border-bottom: 1px solid #ccc;}
.tabs li { display: inline;}
.tabs li a { border: 1px solid #ccc; padding: 2px 6px; text-decoration: none; background-color: #eee; border-bottom: none; outline: none; border-radius: 5px 5px 0 0; }
.tabs li a:hover { background-color: #ddd;}
.tabs li.active a { border-bottom: 1px solid #fff; background-color: #fff; padding-bottom: 3px; }
.tabs li.active a:hover { background-color: #eee; padding-bottom: 3px; border-bottom: none;}
.tab_content { display: none;}
.tab_content.active { display: block;}

.tabs.last_tabs {background: #c00; margin: -10px 0 5px 0; padding: 2px 0 2px 5px; border: none; font-weight: normal; font-size: 12px;}
.tabs.last_tabs li a {border: none; background: #e88; color: #a00; padding: 1px 8px; border-radius: 2px 2px 0 0; text-shadow: 1px 1px 0 rgba(255,255,255,0.3);}
.tabs.last_tabs li a:hover { background-color: #fbb;}
.tabs.last_tabs li.active a { background-color: #fff; color: #c00; padding: 2px 8px;}
.tabs.last_tabs li.active a:hover { cursor: arrow;}

 
/*  */

label.radio {border: 1px solid #ccc; padding: 2px 6px 2px 2px; cursor: pointer; text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
background: #f6f6f6;
background: -moz-linear-gradient(top,  #f6f6f6 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%);
background: linear-gradient(to bottom,  #f6f6f6 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e5e5e5',GradientType=0 );
}
label.radio:hover {background: #fff; box-shadow: 0 0 4px rgba(0,0,0,0.2);}
label.radio.checked { border-color: #999; color: #123; background: #aaaaaa;
background: -moz-linear-gradient(top,  #aaaaaa 0%, #dddddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#dddddd));
background: -webkit-linear-gradient(top,  #aaaaaa 0%,#dddddd 100%);
background: -o-linear-gradient(top,  #aaaaaa 0%,#dddddd 100%);
background: -ms-linear-gradient(top,  #aaaaaa 0%,#dddddd 100%);
background: linear-gradient(to bottom,  #aaaaaa 0%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#dddddd',GradientType=0 );
}
label.radio input {margin: -3px 3px 0; vertical-align: middle;}

#search-input {width: 100px; padding-left: 20px; margin: 2px 0 0 10px; background: url(images/bg-search.png) left center no-repeat; opacity: 0.7; border-radius: 4px;
transition:all .2s linear; 
-o-transition:all .2s linear; 
-moz-transition:all .2s linear; 
-webkit-transition:all .2s linear;}
#search-input:focus {width: 130px; opacity: 1;}

.bg-search {background: #fc6; }

.titledImg {padding: 0; background: #ddd; font-size: 12px; margin-bottom: 10px; }
.titledImg p {padding: 1px 10px 5px;}
.titledImg img {width: 100%; height: auto;}
#mobile .titledImg {width: calc(100% + 40px) !important; margin: 0 -20px 10px -20px !important; float: none; box-sizing: border-box;}
#mobile .titledImg img {width: 100% !important;}
#mobile .titledImg p {display: none;}

.video_thumb {position: relative; float: left; margin: 5px 10px 5px 0; padding: 3px; border: 1px solid #ccc; width: 120px; height: 90px;}
.video_thumb:hover {background: #fedc73; border: 1px solid #999;}
.video_thumb img {display: block;}
.video_thumb .video_play {position: absolute; top: 3px; left: 3px;}

.img_thumb {float: left; margin: 5px 10px 5px 0; padding: 2px; border: 1px solid #ccc; width: 100px; height: 75px;}
.img_thumb img {width: 100px; display: block;}

#banners {padding: 0 20px;}
#banners img {display: block; float: left; margin: 2px;}
#banners img:hover {opacity: 0.6;}

.rounded {padding: 10px; border-radius: 10px; background: #b7d8f4;}

.prettyfoto {border: solid 3px #ddd; border-radius: 3px;}
.prettyfoto:hover {border-color: #49f;}
.prettydiv {display: block; float: left; padding: 3px; background: #eee; border: 1px solid #ccc; margin-bottom: 5px; clear: both; font-size: 8pt; font-style: italic;}
.prettydiv div {padding: 3px;}
.prettydiv img {max-width: 630px; display: block; border: 1px solid #fff;}
.fotoThumbs {padding: 3px; background: #eee; border: 1px solid #ccc; margin-bottom: 5px; clear: both; font-size: 8pt; font-style: italic;}
.fotoThumbs img {width: 118px;}

/* archive */

.month {float: left; width: 142px; height: 160px; margin-right: 16px;}
.month1 a {color: #a00;}
.month td {text-align: right; color: #ccc; font-size: 10pt; padding: 1px 3px;}
.month tr.days td {color: #666; font-size: 8pt;}
.month h4 {border-bottom: 2px solid #ccc; padding: 0 0 5px 0; margin: 0 0 5px 0;}

/* */

#headerTd {position: relative;}
#clockDate {position: absolute; font-family:  arial, helvetica, sans-serif; font-size: 12pt; opacity: 0.5; text-shadow: -1px -1px 0 rgba(0,0,0,0.5); bottom: 10px; right: 10px;}

.join_link, .join_text {font-size: 11px !important;}
.join_img {width: 92px !important; height: 92px !important;}

/*   */

.rss_image {background: #ccc; padding: 3px; border-radius: 3px; float: left; margin: 0 15px 10px 0;}
.rss_image img {max-width: 300px !important; display: block;}

.rss_source {background: #eee; padding: 3px 15px; border-radius: 3px; margin: 10px 0; font-size: 8pt;}
.rss_source img {vertical-align: middle;}
.rss_date {font-weight: bold; text-align: center; margin-bottom: 5px;}
.rss_date_main { background: url(images/line3px.png) center center repeat-x; font-weight: normal; }
.rss_date_main span {display: inline-block; background: #fff; padding: 0 10px; color: #9ab;}

.last_rss .rss_item .rss_image img {display: block; width: 180px;}
.last_rss .rss_item h3 {margin-bottom: 5px; font-size: 20px;}
.last_rss .rss_item h3 a {color: #666;}
.last_rss .rss_item {padding: 10px 15px; background: #f6f6f6; border-radius: 3px; margin-bottom: 10px; position: relative; font-size: 14px; overflow: hidden;}
.last_rss .rss_item:hover {background: #fff; box-shadow: 0 0 6px #ccc;}
.last_rss .rss_item .pub_time {padding: 0 3px; font-size: 8pt; color: #abc; float: right; margin: -5px -10px 0 0;}
.last_rss .rss_item .rss_icons {padding: 0 3px; font-size: 8pt; color: #789; float: right; margin: -5px -10px 0 0;}
.last_rss .rss_item .rss_icons img {vertical-align: middle;}

.last_rss_plain .rss_item {padding: 5px; font-size: 12px; border-bottom: 1px solid #fff;}
.last_rss_plain .rss_item:hover {background: #e6e6e6;}
.last_rss_plain .rss_item:last-child {border: none;}
.last_rss_plain .rss_item a {color: #333;}
.last_rss_plain .rss_item a:hover {color: #c00; text-decoration: none;}
.last_rss_plain .rss_item .pub_time {display: inline-block; background: #fff; color: #789; font-size: 8pt; padding: 0 3px; margin-right: 3px; box-shadow: -1px -1px 0 rgba(0,0,0,0.1);}
.last_rss_plain .rss_item .rss_icons { display: inline; font-size: 8pt; color: #789; }
.last_rss_plain .rss_item .rss_icons img {vertical-align: middle; width: 12px;}


.rss_block {margin: 10px -10px 20px 0;}
.rss_blocks {display: block; float: left; width: 155px; padding: 6px; background: #eee; border-radius: 3px; margin: 0 10px 5px 0; font-size: 12px; }
.rss_blocks:hover {background: #e6e6e6; box-shadow: 0 0 6px #ccc;}
.rss_block a {display: block; overflow: hidden; color: #333; position: relative;}
.rss_block img {height: 100px; min-width: 140px;}

.rss_block .pub_time  {display: block; position: absolute; top: 83px; right: 4px; background: rgba(255,255,255,0.7); color: #456; font-size: 10px; font-weight: bold; padding: 0 3px; }

/*          */

.alignleft { float: left; padding: 5px; border: solid 1px #d6d6d6; background-color: #f3f3f3; margin: 0 10px 5px 0; font-size: 8pt; font-style: italic;}